Search found 2 matches

Re: .

Prog wrote:Modern version must work also over WDM driver.
Oh, sorry, my current version of ProgDVB is 4.84.2. I tried also with > 4.62.6, there was no better result. :cry:

Hello, I have an old Twinhan Vision (Xact, BT878) DVB-S card and also a new Skystar 2 (only for trys) in my PC. The DTV-driver (DTV Audio / Video 2.4.1.1) is already and correct installed. The card works fine with MyTheatre 3.38 (except some interruptions, however, the same interruptions has my skys...

Go to advanced search

cron